none
Visual Basic 2008 RRS feed

  • Discussion générale

  • quand j'essai de creer un nouveau projet,sa marque que  la version des outils 3.5 n'est pas reconnu,cest normal?ques-ce que je peux faire pour ca?
    vendredi 3 décembre 2010 01:02

Toutes les réponses

  • Bonjour,

    Pouvez-vous nous donner le message d'erreur exacte que vous obtenez ?

    Avez-vous essayé de réinstaller VB 2008 ?

    Cordialement


    Gilles TOURREAU - MVP C#
    Architecte .NET/Consultant/Formateur chez Winwise
    Blog : http://gilles.tourreau.fr
    - MCPD : Enterprise Developper / Windows Developper 3.5 / ASP .NET 3.5
    - MCTS : ADO .NET 3.5 / SQL Server 2008 Developper / Windows Forms 3.5 / ASP .NET 3.5
    vendredi 3 décembre 2010 08:50
    Modérateur